
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
    display: block;
}
audio, canvas, video {
    display: inline-block;
}
audio:not([controls]) {
    display: none;
    height: 0;
}
[hidden] {
    display: none;
}
html {
    font-size: 100%;
}
html, button, input, select, textarea {
    color: #222222;
    font-family: sans-serif;
}
body {
    font-size: 1em;
    line-height: 1.4;
    margin: 0;
}
a {
    color: #0000EE;
}
a:visited {
    color: #551A8B;
}
a:hover {
    color: #0066EE;
}
a:focus {
    outline: thin dotted;
}
a:hover, a:active {
    outline: 0 none;
}
abbr[title] {
    border-bottom: 1px dotted;
}
b, strong {
    font-weight: bold;
}
blockquote {
    margin: 1em 40px;
}
dfn {
    font-style: italic;
}
hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #CCCCCC -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-right: 0 none;
    border-style: solid none none;
    border-width: 1px 0 0;
    display: block;
    height: 1px;
    margin: 1em 0;
    padding: 0;
}
ins {
    background: none repeat scroll 0 0 #FFFF99;
    color: #000000;
    text-decoration: none;
}
mark {
    background: none repeat scroll 0 0 #FFFF00;
    color: #000000;
    font-style: italic;
    font-weight: bold;
}
pre, code, kbd, samp {
    font-family: monospace,serif;
    font-size: 1em;
}
pre {
    white-space: pre-wrap;
    word-wrap: break-word;
}
q {
    quotes: none;
}
q:before, q:after {
    content: none;
}
small {
    font-size: 85%;
}
sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sup {
    top: -0.5em;
}
sub {
    bottom: -0.25em;
}
ul, ol {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
dd {
    margin: 0 0 0 40px;
}
nav ul, nav ol {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
img {
    border: 0 none;
    vertical-align: middle;
}
svg:not(:root) {
    overflow: hidden;
}
figure {
    margin: 0;
}
form {
    margin: 0;
}
fieldset {
    border: 0 none;
    margin: 0;
    padding: 0;
}
label {
    cursor: pointer;
}
legend {
    border: 0 none;
    padding: 0;
    white-space: normal;
}
button, input, select, textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
}
button, input {
    line-height: normal;
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
    cursor: pointer;
}
button[disabled], input[disabled] {
    cursor: default;
}
input[type="checkbox"], input[type="radio"] {
    padding: 0;
}
input[type="search"] {
    -moz-box-sizing: content-box;
}
button::-moz-focus-inner, input::-moz-focus-inner {
    border: 0 none;
    padding: 0;
}
textarea {
    overflow: auto;
    resize: vertical;
    vertical-align: top;
}
input:invalid, textarea:invalid {
    background-color: #F0DDDD;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
td {
    vertical-align: top;
}
.chromeframe {
    background: none repeat scroll 0 0 #CCCCCC;
    color: #000000;
    margin: 0.2em 0;
    padding: 0.2em 0;
}
.ir {
    background-color: rgba(0, 0, 0, 0);
    background-repeat: no-repeat;
    border: 0 none;
    direction: ltr;
    display: block;
    overflow: hidden;
    text-align: left;
    text-indent: -999em;
}
.ir br {
    display: none;
}
.hidden {
    display: none !important;
    visibility: hidden;
}
.visuallyhidden {
    border: 0 none;
    clip: rect(0px, 0px, 0px, 0px);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}
.invisible {
    visibility: hidden;
}
.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
}
section.form input:-moz-placeholder {
    color: #D6D6D6;
}
section.form textarea:-moz-placeholder {
    color: #D6D6D6;
}
section.form input.active:-moz-placeholder {
    color: #777777;
}
section.form textarea.active:-moz-placeholder {
    color: #777777;
}
body {
    background-color: #FFFFFF;
    font-family: 'proxima-nova','Helvetica',sans-serif;
    font-weight: 400;
}
h1, h2, h3, h4, h5, h6 {
    color: #3A3A3A;
    margin-bottom: 20px;
    margin-top: 25px;
    max-width: 480px;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    font-weight: inherit;
}
h1 {
    font-size: 22px;
    font-weight: bold;
}
h2 {
    font-size: 20px;
    font-weight: 600;
    margin-top: 20px;
}
h3 {
    font-size: 19px;
    font-weight: 600;
}
h4 {
    color: #000000;
    font-size: 17px;
    font-weight: 600;
}
h5 {
    color: #555555;
    font-size: 17px;
}
h6 {
    color: #555555;
    font-size: 16px;
    font-weight: 600;
}
p {
    color: #4D4D4D;
    font-family: 'proxima-nova',sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 23px;
    margin-bottom: 20px;
    margin-top: 20px;
}
p img {
    margin: 0;
}
em {
    font-style: italic;
}
strong {
    color: #333333;
    font-weight: bold;
}
small {
    font-size: 80%;
}
a:link, a:visited, a:hover, a:active {
    text-decoration: none;
}
blockquote {
    border-left: 10px solid #000000;
    display: inline-block;
    font-size: 15px;
    line-height: 25px;
    margin-bottom: 0;
    margin-left: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 18px;
}
article blockquote code ol {
    margin-left: 28px;
}
article blockquote pre code {
    margin-left: 0;
}
article blockquote h1, article blockquote h2, article blockquote h3, article blockquote h4 {
    margin-top: 15px;
}
article blockquote p:first-child {
    margin-top: 0;
    padding-top: 0;
}
article blockquote p:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
}
article blockquote blockquote {
    border-color: #E6E6E6;
}
article blockquote blockquote blockquote {
    border-color: #CCCCCC;
}
article.post blockquote p {
    max-width: 500px;
}
article.post blockquote blockquote p {
    max-width: 400px;
}
article.post blockquote blockquote blockquote p {
    max-width: 380px;
}
hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #F4F3F3;
    border-image: none;
    border-radius: 5px;
    border-style: solid;
    border-width: 5px 0 0;
    clear: both;
    height: 0;
    margin: 35px 0 30px 90px;
    max-width: 300px;
    width: auto;
}
a, a:visited {
    color: #333333;
    outline: 0 none;
    text-decoration: none;
}
a:hover, a:focus {
    color: #000000;
}
p a, p a:visited {
    line-height: inherit;
}
article img, article iframe, article object {
    display: block;
    float: none;
    margin: 0;
    max-width: 657px;
    padding: 0;
}
article iframe, article object {
    min-height: 250px;
    min-width: 0;
}
ul, ol {
    margin: 0 0 0 20px;
    padding: 0;
}
ul {
    display: block;
    list-style-type: none;
}
article.post ul {
    list-style-type: disc;
    max-width: 470px;
}
article.post ul li, article.post ol li {
    color: #4D4D4D;
    display: list-item;
    font-size: 15px;
    line-height: 25px;
    margin: 5px 0;
}
article.post ol {
    max-width: 470px;
}
ol {
    list-style: decimal outside none;
}
ul ul, ul ol, ol ol, ol ul {
    font-size: 90%;
    margin: 4px 0 5px;
}
ul ul li, ul ol li, ol ol li, ol ul li {
    margin-bottom: 6px;
}
li {
    line-height: 18px;
    margin-bottom: 12px;
}
code {
    background-color: #F8F8F8;
    border: 1px solid #D2D2D2;
    display: inline;
    font-size: 13px;
    padding-left: 5px;
    padding-right: 5px;
}
p code, li code {
    border-radius: 15px;
}
code span.pln {
    padding-left: 0;
    padding-right: 0;
}
pre code span.pln {
    padding-left: 0;
}
code ol li span.pln {
}
code ol {
    margin: 0;
    padding: 0;
}
code li {
    margin: 0;
    padding: 3px 0 5px;
}
pre {
    border: medium none;
}
pre code {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #F8F8F8;
    border-color: #D2D2D2 -moz-use-text-color;
    border-image: none;
    border-style: solid none;
    border-width: 1px medium;
    display: block;
    font-size: 13px;
    margin-left: -50px;
    margin-right: 0;
    padding-bottom: 10px;
    padding-left: 50px;
    padding-top: 10px;
    width: auto;
}
pre code ol li {
    border: medium none;
    margin: 0;
    padding-bottom: 2px;
    padding-left: 10px;
    padding-top: 2px;
}
article pre code ul li, article pre code ol li {
    font-family: monospace,monospace;
    font-size: 15px;
    line-height: 16px;
}
article blockquote code ol {
    margin-left: 28px;
}
article blockquote pre code {
    margin-left: 0;
}
table {
    display: block;
    width: auto;
}
td {
    padding: 10px;
    text-align: left;
}
header#sidebar {
    padding-left: 3%;
    padding-top: 30px;
    position: fixed;
    width: 26%;
    z-index: 1;
}
section#river {
    background-color: #FFFFFF;
    border-left: 1px solid #E3E3E3;
    margin-left: 26%;
    min-height: 900px;
    position: relative;
    z-index: 10;
}
header#sidebar h2, header#sidebar h1 {
    color: #000000;
    font-family: 'freight-sans-pro','helvetica',sans-serif;
    font-weight: 900;
    margin: 0;
    padding: 0;
}
header#sidebar h2, header#sidebar h1, header#sidebar h3 {
    width: 75%;
}
header#sidebar h1 {
    font-size: 30px;
    line-height: 30px;
    margin-top: 15px;
}
header#sidebar h1 a {
    color: #000000;
}
header#sidebar h2 {
    font-size: 13px;
    letter-spacing: 1px;
    line-height: 16px;
    margin-top: 10px;
    text-transform: uppercase;
}
header#sidebar h2 a {
    color: #585858;
}
header#sidebar h3 {
    color: #585C60;
    font-size: 16px;
    font-weight: 300;
    line-height: 23px;
    margin: 10px 0 25px;
}
ul#user_nav {
    position: relative;
}
ul#user_nav li a {
    background-color: #FFFFFF;
    border: 4px solid #F8F8F8;
    border-radius: 20px;
    color: #999999;
    display: inline-block;
    font-size: 15px;
    font-weight: 600;
    line-height: 14px;
    margin-left: -30px;
    padding: 7px 15px;
    position: relative;
    z-index: 5;
}
ul#user_nav li a:hover {
    border-color: #000000;
    color: #000000;
}
header#begin {
    padding: 40px 0 40px 40px;
}
header#begin time {
    color: #000000;
    display: block;
    font-family: "freight-sans-pro",sans-serif;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 1px;
    line-height: 23px;
    position: relative;
    text-transform: uppercase;
}
a.contents {
    background: url("/cargo/icons/list_icon.png") no-repeat scroll center center / 100% auto rgba(0, 0, 0, 0);
    display: block;
    float: right;
    height: 25px;
    margin-right: 50px;
    margin-top: -10px;
    opacity: 0.01;
    position: relative;
    text-indent: -9999px;
    width: 25px;
    z-index: 20;
}
a.contents:hover {
    opacity: 1;
}
a.contents.articles {
    background: url("/cargo/icons/articles_icon.png") no-repeat scroll center center rgba(0, 0, 0, 0);
}
article.post {
    border-top: 1px solid #E2E2E2;
    display: block;
    min-height: 130px;
    overflow-x: hidden;
    padding-bottom: 40px;
    padding-left: 50px;
    padding-top: 40px;
    position: relative;
}
article h1, article h2, article h3, article h4, article h5, article h6, article p, article blockquote {
    max-width: 550px;
    padding-right: 100px;
}
article.post > p:nth-child(2) {
    color: #373737;
    font-size: 18px;
    line-height: 26px;
}
article blockquote p, article blockquote blockquote, article blockquote blockquote p, article blockquote blockquote blockquote, article blockquote blockquote blockquote p {
    margin-right: 0;
    padding-right: 0;
}
article.post h2 a {
    border-bottom: 1px solid #CCCCCC;
    color: #000000;
    font-family: "freight-sans-pro",sans-serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
    text-decoration: none;
}
article h2 a.no-link {
    border: medium none;
    font-size: 28px;
}
article h2 a.anchor {
    border-bottom: 0 none;
    margin-left: 10px;
}
article h2 img.scalable {
    border: 0 none;
    display: inline-block;
    height: 15px;
    margin: 0;
    padding: 7px 0 0;
    vertical-align: top;
    width: 16px;
}
article a {
    border-bottom: 1px solid #CCCCCC;
    color: #000000;
    text-decoration: none;
}
aside.kudo {
    background-color: rgba(255, 255, 255, 0.75);
    border-radius: 5px;
    display: block;
    padding: 5px;
    position: absolute;
    right: 15px;
    top: 65px;
    z-index: 10;
}
aside.kudo.bottom {
    display: block;
    left: auto;
    margin-top: 30px;
    max-width: 550px;
    padding: 0;
    position: relative;
    text-align: center;
    top: auto;
    width: auto;
}
aside.kudo.bottom a.kudobject {
    margin: 0 auto;
}
aside.kudo.fixed {
    position: fixed;
    top: 0;
}
aside.kudo a.kudobject {
    background-color: #000000;
    border: medium none;
    border-radius: 50%;
    display: block;
    height: 56px;
    position: relative;
    width: 56px;
}
aside.kudo a.kudobject div.opening {
    background-color: #FFFFFF;
    border-radius: 50%;
    display: block;
    height: 46px;
    margin: 0 auto;
    position: relative;
    text-align: center;
    text-indent: -9999px;
    top: 5px;
    width: 46px;
}
aside.kudo span.circle {
    backface-visibility: hidden;
    background-color: #000000;
    background-image: none;
    background-position: center center;
    background-repeat: no-repeat;
    border-radius: 50%;
    display: block;
    height: 40px;
    margin: -20px auto 0;
    position: relative;
    text-indent: -9999px;
    top: 50%;
    transform: scale(0.3);
    transform-style: preserve-3d;
    transition-duration: 1s;
    transition-property: opacity, background-color, -moz-transform;
    transition-timing-function: ease-out;
    width: 40px;
}
aside.kudo.active span.circle {
    transform: scale(1.2);
}
aside.kudo.complete span.circle {
    animation: 1s ease 0s normal none 1 bounce;
    background: url("//d1jcp5e5r52ocf.cloudfront.net/svbtle.png") no-repeat scroll center center / 100% auto #000000;
    transform: scale(1);
    transition-property: none;
}
aside.kudo.active a.counter span.txt {
    border: medium none;
    font-family: "freight-sans-pro",sans-serif;
    font-size: 16px;
    font-weight: 900;
    letter-spacing: 0;
    line-height: 15px;
    margin: 0 auto;
    text-align: center;
    width: 55px;
}
aside.kudo a.counter {
    border: medium none;
    color: #000000;
    display: block;
    font-family: "freight-sans-pro",sans-serif;
    font-size: 20px;
    font-weight: 900;
    line-height: 16px;
    margin-top: 3px;
    text-align: center;
    text-transform: uppercase;
}
aside.kudo a.counter span.txt {
    display: block;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 1px;
    line-height: 11px;
    margin-top: 4px;
}
aside.read_next {
    border-top: 1px solid #E3E3E3;
    display: block;
    padding-bottom: 50px;
    padding-left: 50px;
    padding-top: 50px;
    position: relative;
    width: auto;
}
aside.read_next a {
    display: block;
}
aside.read_next h4 {
    color: #ABABAB;
    font-family: "freight-sans-pro",sans-serif;
    font-size: 14px;
    font-weight: 900;
    margin: 0 0 5px;
    text-transform: uppercase;
}
span.arrow_down {
    border-left: 4px solid rgba(0, 0, 0, 0);
    border-right: 4px solid rgba(0, 0, 0, 0);
    border-top: 5px solid #ABABAB;
    display: inline-block;
    height: 0;
    margin-left: 6px;
    position: relative;
    top: -3px;
    width: 0;
}
aside.read_next a:hover h4, aside.read_next a:hover h3 {
    border-color: #000000;
    color: #000000;
}
aside.read_next a:hover span.arrow_down {
    border-top: 5px solid #000000;
}
aside.read_next h3 {
    border-bottom: 1px solid #CCCCCC;
    color: #515151;
    display: inline-block;
    font-family: "freight-sans-pro",sans-serif;
    font-size: 23px;
    font-weight: 700;
    line-height: 23px;
    margin: 0 0 0 -3px;
    overflow: hidden;
    padding: 0 3px 6px;
    text-decoration: none;
    text-overflow: ellipsis;
    white-space: nowrap;
}
h1.notification {
    font-size: 40px;
    line-height: 50px;
    padding-bottom: 300px;
    padding-left: 50px;
}
div#notice {
    background-color: #6FAF0A;
    color: #FFFFFF;
    display: block;
    font-size: 23px;
    font-weight: 600;
    line-height: 30px;
    margin-left: -1px;
    padding: 35px;
}
div#notice span {
    font-size: 40px;
    font-weight: 900;
    line-height: 40px;
}
section.preview header#begin h2 {
    color: #000000;
    font-family: "freight-sans-pro",sans-serif;
    font-size: 35px;
    font-weight: 900;
    line-height: 35px;
    margin-bottom: 0;
    margin-top: 20px;
}
section.preview header#begin a.live_link {
    border-bottom: 1px solid #CCCCCC;
}
section.preview header#begin h4 {
    font-size: 16px;
    font-weight: normal;
    margin-top: 10px;
    max-width: 80%;
    min-width: 0;
    width: auto;
}
h2.page_title {
    color: #000000;
    font-size: 40px;
    font-weight: 900;
    margin-bottom: 50px;
    margin-left: 40px;
}
.bleed, span.bleed, div.bleed, p.bleed, img.bleed {
    display: block;
    margin-left: -50px;
}
#svbtle_linkback {
    background-color: #FFFFFF;
    border-radius: 5px;
    bottom: 20px;
    color: #000000;
    font-family: "freight-sans-pro",sans-serif;
    font-size: 17px;
    font-weight: 900;
    height: 30px;
    left: 20px;
    letter-spacing: 0;
    line-height: 19px;
    padding: 10px;
    position: fixed;
    text-transform: uppercase;
    z-index: 0;
}
span.logo_square {
    background-color: #000000;
    border-radius: 50%;
    display: inline-block;
    height: 32px;
    margin-right: 3px;
    position: relative;
    width: 32px;
}
span.logo_circle {
    border: 2px solid #FFFFFF;
    border-radius: 50%;
    display: block;
    height: 20px;
    margin: 4px auto 0;
    position: relative;
    text-indent: -9999px;
    width: 20px;
}
nav.pagination {
    border-top: 1px solid #E2E2E2;
    padding: 40px 40px 60px;
}
nav.pagination span.next a, nav.pagination span.prev a {
    border: 3px solid;
    border-radius: 30px;
    font-weight: 700;
    padding: 10px 20px;
    text-transform: uppercase;
}
nav.pagination span {
    display: none;
}
nav.pagination span.next {
    display: block;
    float: right;
}
nav.pagination span.prev {
    display: block;
    float: left;
}
nav.pagination span.next a:hover, nav.pagination span.prev a:hover {
    border-color: #000000;
    color: #000000;
}
section#fin {
    clear: both;
    margin-bottom: 0;
    padding-top: 0;
}
section#fin a {
    clear: both;
    display: inline-block;
    margin-left: 0;
    margin-top: 20px;
}
p.legal {
    border-top: 1px solid #E2E2E2;
    font-weight: 400;
    margin-bottom: 0;
    margin-left: 0;
    margin-top: 0;
    padding-bottom: 30px;
    padding-left: 20px;
}
p.legal a {
    color: #CCCCCC;
    font-size: 14px;
}
@-moz-keyframes bounce {
0% {
    background-color: #000000;
    opacity: 1;
    transform: scale(1.2);
}
50% {
    background-color: #000000;
    opacity: 0.7;
    transform: scale(1.6);
}
60% {
    opacity: 1;
    transform: scale(0.6);
}
100% {
    transform: scale(1);
}
}
@-moz-keyframes bounce {
0% {
    background-color: #000000;
    opacity: 1;
    transform: scale(1.2);
}
50% {
    background-color: #000000;
    opacity: 0.7;
    transform: scale(1.6);
}
60% {
    opacity: 1;
    transform: scale(0.6);
}
100% {
    transform: scale(1);
}
}
figure.logo {
    background-color: #000000;
    border-radius: 50%;
    display: block;
    height: 90px;
    position: relative;
    width: 90px;
    z-index: 1;
}
figure.logo a {
    background-size: 100% auto;
    border: 4px solid #FFFFFF;
    border-radius: 50%;
    display: block;
    height: 70px;
    left: 6px;
    position: absolute;
    text-indent: -9999px;
    top: 6px;
    width: 70px;
}
figure.logo.medium {
    height: 140px;
    width: 140px;
}
figure.logo.medium a {
    border-width: 5px;
    height: 114px;
    left: 8px;
    top: 8px;
    width: 114px;
}
@media all and (device-width: 768px) and (device-height: 1024px), only all and (max-height: 650px) {
header#sidebar {
    position: fixed;
}
#svbtle_linkback {
    position: absolute;
    top: 700px;
}
}
@media all and (min-width: 750px) and (max-width: 900px) {
figure.logo.medium {
    height: 120px;
    width: 120px;
}
figure.logo.medium a {
    border-width: 5px;
    height: 95px;
    left: 8px;
    top: 8px;
    width: 95px;
}
header#sidebar h1 {
    font-size: 25px;
    line-height: 25px;
}
header#sidebar h2 {
    font-size: 13px;
}
header#sidebar h3 {
    font-size: 14px;
}
}
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation: portrait), all and (device-width: 768px) and (device-height: 1024px) and (orientation: landscape) {
header#sidebar {
    position: fixed;
}
#svbtle_linkback {
    bottom: 10px;
    left: 5px;
    position: fixed;
    top: auto;
}
}
@media all and (max-width: 750px) {
header#sidebar {
    display: block;
    float: none;
    margin: 0;
    max-width: 100%;
    min-height: 0;
    padding: 0;
    position: relative;
    text-align: center;
    width: 100%;
}
header#sidebar h1, header#sidebar h2, header#sidebar h3 {
    margin: 0 auto;
    max-width: 70%;
    width: auto;
}
header#sidebar h2 {
    margin-top: 2px;
}
header#sidebar h1 {
    margin-top: 5px;
}
header#sidebar h3 {
    font-size: 15px;
    margin-bottom: 15px;
    margin-top: 5px;
}
header#sidebar figure.logo {
    left: auto;
    margin: 20px auto 0;
    position: relative;
    right: auto;
}
section#river {
    border-left: medium none;
    margin-left: 0;
    margin-top: 15px;
}
ul#user_nav {
    margin: 0;
}
ul#user_nav li {
    display: inline;
    margin: 0;
}
ul#user_nav li.feed {
    display: none;
}
ul#user_nav li a {
    margin: 0 3px 5px 0;
}
#svbtle_linkback {
    left: auto;
    position: absolute;
    right: 5px;
    top: -10px;
}
#svbtle_linkback span.svbtle {
    display: none;
}
header#begin {
    display: none;
}
section.preview header#begin {
    border-top: 1px solid #E2E2E2;
    display: block;
}
section.preview header#begin {
    padding: 5px 20px;
}
section.preview header#begin h2 {
    font-size: 22px;
    line-height: 20px;
    margin-bottom: 0;
}
section.preview header#begin h4 {
    font-size: 14px;
}
article h1, article h2, article h3, article h4, article h5, article h6, article p, article blockquote {
    max-width: 100%;
    padding-right: 0;
}
article.post {
    padding: 30px 60px 60px;
}
body section#river article pre code {
    margin: 0 0 0 -60px;
    padding-left: 60px;
    padding-right: 60px;
    width: 100%;
}
article hr {
    margin: 35px auto 30px;
    width: 80%;
}
article blockquote p, article blockquote h2, article blockquote h1, article blockquote h3, article blockquote h4, article blockquote h5, article blockquote h6 {
    padding-left: 15px;
}
article hr, article p, article h2, article h1, article h3, article h4, article h5, article h6, article blockquote p, article blockquote h2, article blockquote h1, article blockquote h3, article blockquote h4, article blockquote h5, article blockquote h6 {
    max-width: 100%;
}
article blockquote {
    margin-left: 0;
    margin-right: 0;
    max-width: none;
    min-width: 0;
    padding: 0;
}
article blockquote blockquote {
    margin-left: 10px;
    margin-right: 0;
}
article blockquote ul, article blockquote ol {
    margin-left: 50px;
}
section#river article pre code {
    margin: 0 0 0 -20px;
    padding-left: 25px;
    width: 100%;
}
section#river article p code {
    padding-left: 5px;
}
article blockquote pre code {
    border-bottom-right-radius: 5px;
    border-right: 1px solid #CCCCCC;
    border-top-right-radius: 5px;
    margin: 0;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-top: 20px;
    width: 80%;
}
article ul, article ol {
    margin-left: 50px;
    padding-left: 0;
}
article ul p, article ol p {
    padding-left: 0;
}
article.post ul {
    min-width: 0;
    padding-right: 10px;
}
nav.pagination {
    padding-left: 10px;
    padding-right: 10px;
}
}
@media all and (max-width: 620px) {
section#river article.post h2 a {
    font-size: 24px;
}
article.post > p:nth-child(2) {
    font-size: 15px;
    line-height: 23px;
}
header#sidebar figure.logo {
    height: 114px;
    width: 114px;
}
header#sidebar figure.logo a {
    height: 90px;
    left: 7px;
    top: 7px;
    width: 90px;
}
article.post {
    padding-top: 20px;
}
article img {
    width: 100%;
}
section#river article p img, section#river article p iframe, section#river article iframe, section#river article p object, section#river video, section#river article p video {
    display: block;
    float: none;
    margin: 0;
    padding: 0;
    width: 100%;
}
article iframe, article object {
    min-height: 250px;
    min-width: 0;
}
.bleed, span.bleed, div.bleed, p.bleed, img.bleed {
    margin: 0;
    padding: 0;
    width: 100%;
}
}
@media all and (max-width: 560px) {
article.post {
    padding: 20px 10px 20px 15px;
}
aside.read_next {
    display: block;
    padding-left: 15px;
    position: relative;
    width: auto;
}
aside.read_next h3 {
    max-width: 80%;
}
}
@media only all and (min-width: 1150px) {
header#sidebar figure.logo {
    height: 200px;
    width: 200px;
}
header#sidebar figure.logo a {
    height: 170px;
    left: 10px;
    top: 10px;
    width: 170px;
}
section article.post p, section article.post li {
    font-size: 17px;
    line-height: 27px;
}
article.post > p:nth-child(2) {
    font-size: 20px;
    line-height: 30px;
}
}
@media only all and (max-width: 850px) {
article aside.kudo {
    right: 5px;
}
}
@media only all and (min-width: 980px) {
article aside.kudo {
    right: 30px;
}
}
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation: portrait) {
header#sidebar {
    width: 150px;
}
section#river {
    left: 200px;
    margin-left: 0;
    position: absolute;
    right: 0;
}
}
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation: landscape) {
header#sidebar {
    width: 200px;
}
section#river {
    left: 250px;
    margin-left: 0;
    position: absolute;
    right: 0;
}
}
@media only all and (max-width: 750px), all and (device-width: 768px) and (device-height: 1024px) and (orientation: portrait), all and (device-width: 768px) and (device-height: 1024px) and (orientation: landscape) {
article aside.kudo {
    clear: both;
    float: none;
    margin: 0 auto;
    max-width: 350px;
    min-height: 160px;
    position: relative;
    right: auto;
    top: auto;
}
article aside.kudo a.kudobject {
    height: 84px;
    margin: 10px auto 0;
    width: 84px;
}
aside.kudo a.kudobject div.opening {
    height: 68px;
    top: 8px;
    width: 68px;
}
aside.kudo a.kudobject span.circle {
    height: 60px;
    margin-top: -30px;
    top: 50%;
    width: 60px;
}
article aside.kudo a.counter {
    font-size: 30px;
    line-height: 30px;
}
aside.kudo.active a.counter span.txt {
    background-color: #000000;
    border-radius: 50px;
    color: #FFFFFF;
    display: block;
    font-size: 35px;
    height: auto;
    letter-spacing: 1px;
    line-height: 35px;
    margin: 0 auto;
    max-width: 350px;
    padding: 10px 15px;
    position: relative;
    right: auto;
    top: -170px;
    width: auto;
    z-index: 9999;
}
aside.kudo.complete span.circle {
    animation: 1s ease 0s normal none 1 bounce-mobile;
}
@-moz-keyframes bounce-mobile {
0% {
    background-color: #000000;
    opacity: 1;
    transform: scale(1.2);
}
50% {
    background-color: #000000;
    opacity: 0.7;
    transform: scale(2.6);
}
60% {
    opacity: 1;
    transform: scale(0.6);
}
80% {
    transform: scale(0.95);
}
100% {
    transform: scale(1);
}
}
@-moz-keyframes bounce-mobile {
0% {
    background-color: #000000;
    opacity: 1;
    transform: scale(1.2);
}
50% {
    background-color: #000000;
    opacity: 0.7;
    transform: scale(2.6);
}
60% {
    opacity: 1;
    transform: scale(0.6);
}
80% {
    transform: scale(0.95);
}
100% {
    transform: scale(1);
}
}
}
article h2 img.scalable {
    background-image: url("images/anchor.png");
}
aside.kudo.complete span.circle {
    background-image: url("images/bolt_large.png");
}
aside#logo div a {
    background-image: url("images/bolt_large.png");
}
ol li ol {
    padding-left: 40px;
}
body.page article.post {
    border-top: 0 none;
}
table {
    margin: 0;
    padding: 0;
}
table th, table td {
    border-bottom: 1px solid #CCCCCC;
    padding: 10px 20px;
    text-align: left;
}
table th {
    border-width: 2px;
}
table td {
    color: #666666;
}
table tr:last-child th, table tr:last-child td {
    border-bottom: medium none;
}
table tr:nth-child(2n) {
    background: none repeat scroll 0 0 #EEEEEE;
}
#searchform {
    margin-bottom: 15px;
}
#searchform .screen-reader-text {
    display: none;
}
#searchform #s {
    background: url("images/icon-search.png") no-repeat scroll 14px center rgba(0, 0, 0, 0);
    border: 1px solid #F1F1F1;
    border-radius: 100px;
    margin-left: -15px;
    padding: 10px 20px;
    text-indent: 20px;
    width: 60%;
}
#searchform #s:hover {
    border-color: #E7E7E7;
}
#searchform #s:focus {
    border-color: #333333;
    outline: medium none;
    width: 80%;
}
#searchsubmit {
    display: none;
}
#comments, .comments {
    border-top: 1px solid #E2E2E2;
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 50px;
}
.comments ol {
    padding-top: 20px;
}
#comments {
    clear: both;
}
#comments .navigation {
    padding: 0 0 18px;
}
h3#comments-title, h3#reply-title {
    color: #000000;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 0;
}
h2#comments-title {
    margin: 0;
    padding: 0;
}
ol.commentlist {
    list-style: none outside none;
    margin: 0;
    max-width: 100%;
    padding: 0;
}
ol.commentlist li.comment {
    border-bottom: 1px solid #E7E7E7;
    line-height: 24px;
    margin: 0 0 24px;
    padding: 0 0 24px 106px;
    position: relative;
}
ol.commentlist li:last-child {
    border-bottom: medium none;
    margin-bottom: 0;
}
#comments .comment-body ul, #comments .comment-body ol {
    margin-bottom: 18px;
}
#comments .comment-body p:last-child {
    margin-bottom: 6px;
}
#comments .comment-body blockquote p:last-child {
    margin-bottom: 24px;
}
.commentlist ol {
    list-style: decimal outside none;
}
.commentlist .avatar {
    left: 0;
    position: absolute;
    top: 4px;
}
.comment-author {
    font-size: 13px;
    font-weight: bold;
}
.comment-author cite {
    color: #000000;
    font-style: normal;
    font-weight: bold;
}
.comment-author .says {
    font-style: italic;
}
.comment-meta {
    font-size: 12px;
    margin: 0 0 18px;
}
.comment-meta a:link, .comment-meta a:visited {
    color: #888888;
    text-decoration: none;
}
.comment-meta a:active, .comment-meta a:hover {
    color: #FF4B33;
}
.commentlist .even {
}
.commentlist .bypostauthor {
}
.reply {
    font-size: 12px;
    padding: 0 0 24px;
}
.reply a, a.comment-edit-link {
    color: #888888;
}
.reply a:hover, a.comment-edit-link:hover {
    color: #FF4B33;
}
.commentlist .children {
    list-style: none outside none;
    margin: 0;
}
.commentlist .children li {
    border: medium none;
    margin: 0;
}
.nopassword, .nocomments {
    display: none;
}
#comments .pingback {
    border-bottom: 1px solid #E7E7E7;
    margin-bottom: 18px;
    padding-bottom: 18px;
}
.commentlist li.comment + li.pingback {
    margin-top: -6px;
}
#comments .pingback p {
    color: #888888;
    display: block;
    font-size: 12px;
    line-height: 18px;
    margin: 0;
}
#comments .pingback .url {
    font-size: 13px;
    font-style: italic;
}
input[type="submit"] {
    color: #333333;
}
#respond {
    position: relative;
    width: 500px;
}
#respond p {
    margin: 0;
}
#respond .comment-notes {
    margin-bottom: 1em;
}
.form-allowed-tags {
    line-height: 1em;
}
.children #respond {
    margin: 0 48px 0 0;
}
h3#reply-title {
    margin: 18px 0;
}
#comments-list #respond {
    margin: 0 0 18px;
}
#comments-list ul #respond {
    margin: 0;
}
#cancel-comment-reply-link {
    font-size: 12px;
    font-weight: normal;
    line-height: 18px;
}
article a.comment-reply-link {
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
}
#respond .required {
    color: #FF4B33;
    font-weight: bold;
}
#respond .comment-form-author label, #respond .comment-form-email label, #respond .comment-form-url label, #respond .comment-form-comment label {
    color: #888888;
    display: inline-block;
    font-size: 12px;
    width: 70px;
}
#respond .comment-form-comment label {
    padding: 0;
    text-align: left;
}
#respond input[type="text"] {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #CCCCCC;
    border-image: none;
    border-style: none none solid;
    border-width: 0 0 1px;
    margin-bottom: 14px;
    margin-right: 10px;
    padding: 4px;
}
#respond input[type="text"]:focus {
    border-color: #333333;
    outline: 0 none;
}
.comment-form-comment label {
    display: block;
}
#respond textarea {
    border-color: #CCCCCC;
}
#respond textarea:focus {
    outline: 0 none;
}
.logged-in-as {
    font-size: 11px;
}
ol.commentlist li.comment.byuser {
    margin-top: 30px;
}
ol.commentlist li.comment.byuser #respond .form-submit {
    margin-left: 0;
}
#respond #submit {
    background: none repeat scroll 0 0 #000000;
    border: 0 none;
    border-radius: 5px;
    color: #FFFFFF;
    font-weight: bold;
    margin: 0 0 50px;
    padding: 10px 20px;
    width: auto;
}
#respond textarea {
    margin-bottom: 10px;
    padding: 2%;
    width: 500px;
}
#respond .form-allowed-tags {
    color: #888888;
    font-size: 12px;
    line-height: 18px;
}
#respond .form-allowed-tags code {
    font-size: 11px;
}
#respond .form-submit {
    margin: 12px 0 0;
}
#respond .form-submit input {
    font-size: 14px;
    width: auto;
}
.form-allowed-tags {
    display: none;
}
article.post {
    overflow: visible;
}
#respond .comment-subscription-form {
    margin-bottom: 10px;
}
.alignleft {
    display: inline;
    float: left;
    margin-right: 1.625em;
}
.alignright {
    display: inline;
    float: right;
    margin-left: 1.625em;
}
.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.sharing {
    height: 30px !important;
}
.sharing .share-twitter .twitter_button {
    height: 20px !important;
}
.sharing-hidden li {
    height: 20px !important;
}
li.share-end {
    clear: none !important;
    display: none !important;
}
.sharedaddy {
    clear: both;
    overflow: hidden;
}
.sharedaddy ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.sharedaddy li {
    float: left;
    list-style: none outside none !important;
    margin: 0 !important;
    padding: 0 !important;
}
@media (max-width: 630px) {
.comments {
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 25px;
}
#respond .comment-form-author label, #respond .comment-form-email label, #respond .comment-form-url label, #respond .comment-form-comment label {
    padding-right: 10px;
    width: inherit;
}
#respond .required {
    margin-left: inherit;
}
#respond, #respond textarea {
    max-width: 98%;
    width: inherit;
}
ol.commentlist li.comment {
    padding: inherit;
}
.comment-author-avatar {
    visibility: hidden;
}
section#river article p img, section#river article p iframe, section#river article p object {
    height: auto;
}
}
